.sidenav {
    position: fixed;
    height: 100%;
    width: 220px;
    top: 0;
    left: 0;
    background-color: #111111;
    overflow-x: hidden;
    padding-top: 20px;  
     
  }

  .sidenav span {
    padding: 6px  8px  6px  16px;
    text-decoration: none;
    font-size: 25px;
    font-family: 'Roboto', Tahoma, Geneva, Verdana, sans-serif;
    color: #818181;
    display: block;
  }
  .sidenav .selected {
    color: #e1e1e1;
  }
  .sidenav .selected:hover {
    color: #f1f1f1;
    cursor: pointer;
  }

  textarea {
    position: fixed;
    width: calc(100% - 235px);
    height: 100%;
    right: 0;
    top: 0;
    font-size: 18pt;
    padding-top: 20px;
    resize: none;
    border: none;
    padding: 20px  0px  20px  15px;
  }